[Domanda] NotEnoughItems

Qualcuno conosce un link che porti a questa mod per 1.8?
P.S.: ne ho già provato uno ma purtroppo è craschato
P.P.S.: uso MultiMC
[Immagine: 4119156110.png]
Giochi a prezzi bassissimi (-80%): https://www.instant-gaming.com/it/?igr=SerAlex
Quello ufficiale, cioè dal sito del creatore.
http://chickenbones.net/Pages/links.html

@SerAlex
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

06/03/2015, 17:27luigi1898 ha scritto: Quello ufficiale, cioè dal sito del creatore.
http://chickenbones.net/Pages/links.html

@SerAlex

Mi dice sul launcher MultiMC: "Minecraft si è chiuso con codice 1"
[Immagine: 4119156110.png]
Giochi a prezzi bassissimi (-80%): https://www.instant-gaming.com/it/?igr=SerAlex
Purtroppo non dispongo della veggenza; pubblica l'intero errore sotto spoiler.
@seralex

Inviato dal mio PC usando Tapatalk
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

[Immagine: 4119156110.png]
Giochi a prezzi bassissimi (-80%): https://www.instant-gaming.com/it/?igr=SerAlex
Suppongo che l'errore deriva da questo (preso dal blocco di codice ed evidenziato):
Codice:
[21:22:11] [main/INFO] [FML]: Java is Java HotSpot™ Client VM, version 1.8.0_31,
running on Windows 8.1:x86:6.3, installed at C:\Program Files (x86)\Java\jre1.8.0_31
E siccome tale versione di Java non va particolarmente d'accordo con Forge, disinstallalo (se sai dove andare, bene; altrimenti, te lo indicherò); riavvia il computer; scarica questa versione di Java 7 e installala.
@SerAlex.
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

Ho installato Java 7 ma succede questo:
[Immagine: 4119156110.png]
Giochi a prezzi bassissimi (-80%): https://www.instant-gaming.com/it/?igr=SerAlex
Codice:
[13:18:03] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by:
java.lang.NoClassDefFoundError: codechicken/core/launch/CodeChickenCorePlugin
Non riesce a trovare una classe di CodeChickenCore.
Suppongo sia a causa di Forge 1.8 instabile.
Penso che dovrai aspettare che esca una versione più o meno stabile di Forge 1.8; nel frattempo, purtroppo, devi arrangiarti senza mod 1.8 legati a Forge. (Modificato 07/03/2015, 15:43 da luigi1898.)
Il forum non è una rete sociale né un "prendi e via".
Siete voi che lo concepite come tali.

1 utente apprezza questo post
Ok va bene grazie
[Immagine: 4119156110.png]
Giochi a prezzi bassissimi (-80%): https://www.instant-gaming.com/it/?igr=SerAlex
Discussioni simili
Risposta di DAIAMONDHERO
14/06/2017, 08:31
 
12 1,996
Risposta di Joma628
11/01/2016, 16:35
 
[Problema] NotEnoughItems
4 523
Risposta di xvolt
19/01/2015, 22:11

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)